[Good]
nickname = ge_s_repair_01
equipment = ge_s_repair_01
category = equipment
price = 200
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_nanobots.3db
combinable = true
ids_name = 263746
ids_info = 264746
shop_archetype = equipment\models\commodities\crates\crate_grey.3db

[Good]
nickname = ge_s_cm_01
equipment = ge_s_cm_01
category = equipment
price = 500
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_cmdropper.3db
combinable = false
free_ammo = ge_s_cm_01_ammo, 20
ids_name = 263753
ids_info = 264753
shop_archetype = equipment\models\weapons\li_cm_dropper01.cmp
material_library = equipment\models\li_equip.mat

[Good]
nickname = ge_s_cm_01_ammo
equipment = ge_s_cm_01_ammo
shop_archetype = equipment\models\countermeasures\ge_cm_mark1.cmp
material_library = equipment\models\ge_equip.mat
category = equipment
price = 25
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_countermeasures.3db
combinable = true

[Good]
nickname = ge_s_cm_02
equipment = ge_s_cm_02
category = equipment
price = 1500
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_cmdropper.3db
combinable = false
free_ammo = ge_s_cm_02_ammo, 20
ids_name = 263754
ids_info = 264754
shop_archetype = equipment\models\weapons\li_cm_dropper01.cmp
material_library = equipment\models\li_equip.mat

[Good]
nickname = ge_s_cm_02_ammo
equipment = ge_s_cm_02_ammo
shop_archetype = equipment\models\countermeasures\ge_cm_mark2.cmp
material_library = equipment\models\ge_equip.mat
category = equipment
price = 30
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_countermeasures.3db
combinable = true

[Good]
nickname = ge_s_cm_03
equipment = ge_s_cm_03
category = equipment
price = 2500
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_cmdropper.3db
combinable = false
free_ammo = ge_s_cm_03_ammo, 20
ids_name = 263755
ids_info = 264755
shop_archetype = equipment\models\weapons\li_cm_dropper01.cmp
material_library = equipment\models\li_equip.mat

[Good]
nickname = ge_s_cm_03_ammo
equipment = ge_s_cm_03_ammo
shop_archetype = equipment\models\countermeasures\ge_cm_mark3.cmp
material_library = equipment\models\ge_equip.mat
category = equipment
price = 40
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_countermeasures.3db
combinable = true

[Good]
nickname = ge_s_battery_01
equipment = ge_s_battery_01
category = equipment
price = 200
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldbatteries.3db
combinable = true
ids_name = 263748
ids_info = 264748
shop_archetype = equipment\models\commodities\crates\crate_grey.3db

[Good]
nickname = ge_s_scanner_01
equipment = ge_s_scanner_01
category = equipment
price = 1000
combinable = false
ids_name = 263750
ids_info = 264750
item_icon = equipment\models\commodities\nn_icons\equipicon_scanner_mk1.3db
shop_archetype = equipment\models\hardware\br_radar_jammer1.cmp
material_library = equipment\models\br_equip.mat

[Good]
nickname = ge_s_scanner_02
equipment = ge_s_scanner_02
category = equipment
price = 10000
combinable = false
ids_name = 263751
ids_info = 264751
item_icon = equipment\models\commodities\nn_icons\equipicon_scanner_mk2.3db
shop_archetype = equipment\models\hardware\br_radar_jammer1.cmp
material_library = equipment\models\br_equip.mat

[Good]
nickname = ge_s_scanner_03
equipment = ge_s_scanner_03
category = equipment
price = 100000
combinable = false
ids_name = 458841
ids_info = 458842
item_icon = equipment\models\commodities\nn_icons\equipicon_scanner_mk3.3db
shop_archetype = equipment\models\hardware\br_radar_jammer1.cmp
material_library = equipment\models\br_equip.mat

[Good]
nickname = ge_s_tractor_01
equipment = ge_s_tractor_01
category = equipment
price = 1000
combinable = false
ids_name = 263744
ids_info = 264744
item_icon = equipment\models\commodities\nn_icons\equipicon_tractor_mk1.3db
shop_archetype = equipment\models\hardware\ge_tractor_beam.3db
material_library = equipment\models\br_equip.mat

[Good]
nickname = ge_s_tractor_02
equipment = ge_s_tractor_02
category = equipment
price = 10000
combinable = false
ids_name = 458843
ids_info = 458846
item_icon = equipment\models\commodities\nn_icons\equipicon_tractor_mk2.3db
shop_archetype = equipment\models\hardware\ge_tractor_beam.3db
material_library = equipment\models\br_equip.mat

[Good]
nickname = ge_s_tractor_03
equipment = ge_s_tractor_03
category = equipment
price = 100000
combinable = false
ids_name = 458844
ids_info = 458845
item_icon = equipment\models\commodities\nn_icons\equipicon_tractor_mk3.3db
shop_archetype = equipment\models\hardware\ge_tractor_beam.3db
material_library = equipment\models\br_equip.mat
